# Gimp.context_set_defaults

    @returns(bool)
    def context_set_defaults():
        # Python wrapper for gimp_context_set_defaults()

Reset context settings to their default values.

Resets context settings used by various procedures to their default value. You should usually call this after a context push so that a script which calls procedures affected by context settings will not be affected by changes in the global context.

Since 2.8

Returns